## node-eventsource 0.1.6

=== debian/changelog ===
node-eventsource (0.1.6-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Sep 2015 18:12:38 +0200
