=== debian/control ===
Source: node-eventsource
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: http://github.com/aslakhellesoy/eventsource-node
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-eventsource.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-eventsource.git

Package: node-eventsource
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-original (>=0.0.5)
Description: W3C compliant EventSource client for Node.js
 This library implements the EventSource client for Node.js. 
 The API aims to be W3C compatible.
 .
 Node.js is an event-based server-side JavaScript engine.
