## node-eventsource 0.2.1

=== debian/changelog ===
node-eventsource (0.2.1-1) unstable; urgency=medium

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Jun 2016 18:12:38 +0200

node-eventsource (0.2.0-1) unstable; urgency=medium

  * new upstream version
  * debian/control: use secure VCS-URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 19 Feb 2016 18:12:38 +0100
