=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  , nodejs
 Standards-Version: 3.9.6
 Homepage: http://github.com/aslakhellesoy/eventsource-node
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-eventsource.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-eventsource.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-eventsource.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-eventsource.git
 
 Package: node-eventsource
 Architecture: all
