## node-eventsource 1.0.7

=== debian/changelog ===
node-eventsource (1.0.7-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Strip sensitive headers on redirect to different origin
    (Closes: CVE-2022-1650)

 -- Yadd <yadd@debian.org>  Fri, 13 May 2022 11:13:54 +0200

node-eventsource (1.0.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 1.0.7
  * Use dh-sequence-nodejs auto install

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 16:48:12 +0200
