=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-eventsource-$1.tar.gz/ \
 https://github.com/aslakhellesoy/eventsource-node/tags .*/archive/v?([\d\.]+).tar.gz
