## node-eventsource 1.1.0+~1.1.8

=== debian/changelog ===
node-eventsource (1.1.0+~1.1.8-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Exposure of Sensitive Information
    - debian/patches/CVE-2022-1650.patch: fixed an exposure of sensitive  
      information issue in eventsource module
    - CVE-2022-1650

 -- Amir Naseredini <amir.naseredini@canonical.com>  Tue, 16 May 2023 10:21:50 +0100

node-eventsource (1.1.0+~1.1.8-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript declarations
  * New upstream version 1.1.0+~1.1.8
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Sat, 01 Jan 2022 09:26:19 +0100
