=== debian/control ===
Source: node-eventsource
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-original <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-eventsource
Vcs-Git: https://salsa.debian.org/js-team/node-eventsource.git
Homepage: https://github.com/aslakhellesoy/eventsource-node
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-eventsource
Architecture: all
Depends: ${misc:Depends}
 , node-original
Provides: ${nodejs:Provides}
Description: W3C compliant EventSource client for Node.js
 This library implements the EventSource client for Node.js.
 The API aims to be W3C compatible.
 .
 Node.js is an event-based server-side JavaScript engine.
