## node-eventsource 2.0.2+~1.1.8

=== debian/changelog ===
node-eventsource (2.0.2+~1.1.8-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version (Closes: CVE-2022-1650)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Fri, 13 May 2022 10:51:45 +0200

node-eventsource (2.0.1+~1.1.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.1+~1.1.8

 -- Yadd <yadd@debian.org>  Mon, 02 May 2022 09:30:23 +0200

node-eventsource (2.0.0+~1.1.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.0+~1.1.8
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 11:43:25 +0100
