## node-eventsource 2.0.2+~1.1.10

=== debian/changelog ===
node-eventsource (2.0.2+~1.1.10-2) unstable; urgency=medium

  * Team upload
  * Drop node-original dependency
  * Fix tests: (Closes: #1072762)
    + Ignore test that doesn't make sense
    + Patch testsuite so it destroy responses

 -- Jérémy Lal <kapouer@melix.org>  Sun, 09 Jun 2024 13:38:01 +0200

node-eventsource (2.0.2+~1.1.10-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * New upstream version (updates typescript declarations)

 -- Yadd <yadd@debian.org>  Sun, 11 Dec 2022 15:14:10 +0100
